taskString = "UNIX Command";
taskDescription = "Send UNIX Command";
longTaskDescription = "Send a UNIX shell command to target computers";
taskToolbarTitle = "UNIX";
actionString = "Send";
kUnixCommandNoCommand = "A UNIX shell command has not been entered.";
kUnixCommandNoUser = "A user name to run the UNIX shell command as has not been entered.";

// Task progress
kUnixCommandRequesting = "Sending “%@”";
// Task final state
kUnixCommandComplete = "Sent “%@”";
// Client progress
kUnixCommandClientProgress = "Running";
// Client final state
kUnixCommandClientSucceeded = "“%@”";
kUnixCommandClientFailed = "Error: %@ “%@”";
kUnixCommandClientBadUser = "User “%@” not found";

// Enter the font name-style and size to use
// in the command entry box
kUnixCommandFontName = "Monaco";
kUnixCommandFontSize = "10";
//  Enter the font name-style and size to use
// for the computer name header in command output window
kUnixCommandOutputHeaderFontName = "Lucida Grande Bold";
kUnixCommandOutputHeaderFontSize = "14";
//  Enter the font name-style and size to use
// for the body of the command output window
kUnixCommandOutputBodyFontName = "Monaco";
kUnixCommandOutputBodyFontSize = "10";

// Summary strings
summaryNoCommand = "No commmand specified";
summaryCommandDisplay = "Run the command “%@” displaying output";
summaryCommandNoDisplay = "Run the command “%@”";
summaryCommandUserDisplay = "Run the command “%@” as user “%@” displaying output";
summaryCommandUserNoDisplay = "Run the command “%@” as user “%@”";

// Output window toolbar items
targetComputersToolbarTitle = "Target Computers";
targetComputersToolbarTooltip = "Toggle target computers drawer";

// Pre-defined template titles
presetNetworkSetupTitle = "Network Setup";
presetNetworkListAll = "List All Services";
presetNetworkManualIP = "Manual IP";
presetNetworkDHCP = "DHCP";
presetNetworkBOOTP = "BOOTP";
presetNetworkManualDHCP = "Manual With DHCP Router";
presetNetworkDNS = "DNS Servers";
presetNetworkDomains = "Search Domains";
presetNetworkWebProxy = "Web Proxy";

presetSystemSetupTitle = "System Setup";
presetSystemPowerButton = "Allow Power Button To Sleep";
presetSystemBonjour = "Bonjour Name";
presetSystemDate = "Current Date";
presetSystemTime = "Current Time";
presetSystemZone = "Time Zone";
presetSystemNetworkTime = "Network Time";
presetSystemTimeServer = "Network Time Server";
presetSystemRemoteEvents = "Remote Apple Events";
presetSystemSSH = "Remote Login (SSH)";
presetSystemFreeze = "Restart After Freeze";
presetSystemPowerFailure = "Restart After Power Failure";
presetSystemSleep = "System Sleep Time";
presetSystemDisplaySleep = "Display Sleep Time";
presetSystemHDSleep = "Hard Disk Sleep Time";
presetSystemFailureDelay = "Delay After Power Failure";
presetSystemWakeModem = "Wake On Modem Activity";
presetSystemWakeNetwork = "Wake On Network Access";

presetOtherTitle = "Miscellaneous";
presetLoginUser = "Login User";
presetQuitApplication = "Quit Application";
presetVolumeOff = "Volume Off";
presetVolumeOn = "Volume On";
presetListSoftwareUpdates = "List Required Software Updates";
presetInstallSoftwareUpdates = "Install Required Software Updates";
presetDownloadSoftwareUpdates = "Download Required Software Updates";
presetRepairPermissions = "Repair Disk Permissions";
presetUptime = "Computer Uptime";
presetSwapSpace = "Free Swap Space";
presetTopUser = "Top Users";

//template comments -- require '#' -- taken from ARD Manual
commentNetworkListAll = "# Displays a list of all the network services on the computer's hardware ports.";
commentNetworkManualIP = "# Set the configuration for networkservice to manual with IP address set to ip, subnet mask set to subnet and router address set to router.\r\r# Example: networksetup -setmanual \"Built-in Ethernet\" 192.168.100.100 255.255.255.0 192.168.100.1";
commentNetworkDHCP = "# Set the configuration for networkservice to use DHCP. The clientid is optional. Specify \"Empty\" to clear the DHCP client id.\r\r# Example: networksetup -setdhcp \"Built-in Ethernet\"";
commentNetworkBOOTP = "# Set the configuration for networkservice to use BOOTP. \r\r # Example: networksetup -setbootp \"Built-in Ethernet\"";
commentNetworkManualDHCP = "# Specify a manual IP address to use for DHCP for the specified networkservice.\r\r# Example: networksetup -setmanualwithdhcprouter \"Built-in Ethernet\" 192.168.100.120";
commentNetworkDNS = "# Specify the IP addresses of servers to resolve domain names. If you want to clear all entries use \"empty\" in place of the server names.\r\r# Example: networksetup -setdnsservers \"Built-in Ethernet\" 192.168.100.100";
commentNetworkDomains = "# Designate the search domain for networkservice. If you want to clear all entries use \"empty\" in place of the domain names.\r\r# Example: networksetup -setsearchdomains \"Built-in Ethernet\" company.com corp.com";
commentNetworkWebProxy = "# Set web proxy for networkservice with domain and port number. Turns proxy on. Optionally, specify on or off for authenticated with username and password to enable or disable authenticated proxy support.\r\r# Example: networksetup -setwebproxy \"Built-in Ethernet\" proxy.company.com 80 On authusername authpassword";

commentSystemPowerButton = "# Enable or disable whether the power button can sleep the computer.";
commentSystemBonjour = "# Set the Bonjour name.";
commentSystemDate = "# Set the current month, day, and year.";
commentSystemTime = "# Set the current time. The argument should be in 24-hour format.";
commentSystemZone = "# Set the local time zone. Use \"-listtimezones\" to list valid time zone arguments.";
commentSystemNetworkTime = "# Turn on or off using network time.";
commentSystemTimeServer = "# Designate a network time server.";
commentSystemRemoteEvents = "# Set whether the computer responds to events sent by other computers (such as AppleScripts).";
commentSystemSSH = "# Sets remote login (SSH) on or off.";
commentSystemFreeze = "# Set whether the server restarts automatically after the system freezes.";
commentSystemPowerFailure = "# Set whether the server restarts automatically after a power failure.";
commentSystemSleep = "# Set amount of idle time in minutes until a computer sleeps. Specify \"Never\" or \"Off\" for computers that should never sleep.";
commentSystemDisplaySleep = "# Set the amount of idle time in minutes until the display sleeps.";
commentSystemHDSleep = "# Set the amount of idle time in minutes until the hard disk sleeps.";
commentSystemFailureDelay = "# Set the number of seconds in multiples of 30 which the computer will start up after a power failure.";
commentSystemWakeModem = "# Set whether the computer will wake from sleep when modem activity is detected.";
commentSystemWakeNetwork = "# Set whether the computer will wake from sleep when a network admin packet is sent to it.";

commentQuitApplication = "# Replace Application Name below with the name of the application to quit";
commentRepairPermissions = "# Repair disk permissions on main volume";
commentUptime = "# How long has the computer been running";
commentTopUser = "# Ranking of which users use the computer the most";